require("../../../../_virtual/_rolldown/runtime.js");
const require_utils = require("../../dataSourceForm/utils.js");
const require_ReadPretty = require("./ReadPretty.js");
let antd = require("antd");
//#region src/components/dataSourceComponents/fields/Switch/WithMode.ts
const SwitchWithMode = require_utils.withMode(antd.Switch, require_ReadPretty.default);
//#endregion
exports.default = SwitchWithMode;
